/* main.css */

/* Carousel */
section#main-splash {
    background: none;
    height: 100vh;
    margin: 0px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
@media (min-width: 768px) {
    section#main-splash {
	height: 66vh;
	margin: 0px;
	width: 100%;
    }
}

section#main-splash header {
    display: none;
}
section#main-splash header h3 {
    bottom: 40px;
    color: #fff;
    font-family: "Roboto-Medium", sans-serif;
    font-size: 16px;
    left: 20px;
    position: absolute;
    right: 20px;
    text-align: right;
    text-shadow: 1px 2px 3px #000;
    z-index: 3;
}
section#main-splash ul.carousel {
    height: 100%;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    width: 100%;
}
section#main-splash ul.carousel li {
    bottom: 0px;
    left: 0px;
    opacity: 0;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 0;
}
section#main-splash ul.carousel li img {
    display: none;
}
section#main-splash ul.carousel li.top {
    opacity: 1;
    z-index: 1;
}
section#main-splash ul.carousel li.fade-out {
    opacity: 0;
    transition: opacity 1s ease-in-out;
    z-index: 2;
}
section#main-splash ul.carousel li div.container {
    height: 100%;
    position: relative;
}
section#main-splash ul.carousel li div.container p {
    color: #fff;
    left: 20px;
    opacity: 0;
    position: absolute;
    right: 20px;
    text-align: right;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000,
    0px 1px 3px #000;
    transition: opacity .3s;
}
section#main-splash ul.carousel li div.container p.location-name {
    bottom: 90px;
    font-weight: bold;
}    
section#main-splash ul.carousel li div.container p.location-description {
    bottom: 50px;
}
@media (min-width: 768px) {
    section#main-splash ul.carousel li div.container p.location-name {
	bottom: 50px;
    }
    section#main-splash ul.carousel li div.container p.location-description {
	bottom: 10px;
    }
}
section#main-splash ul.carousel li.top div.container p {
    opacity: 1;
    transition: opacity .3s;
}
section#main-splash ul.carousel li.top div.container p.location-name {
    transition-delay: 2s;
}
section#main-splash ul.carousel li.top div.container p.location-description {
    transition-delay: 4s;
}

/* The carousel images */
section#main-splash ul.carousel li#wlg {
    background: url(../images/wlg-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
section#main-splash ul.carousel li#akl {
    background: url(../images/akl-sm.jpg);
    background-position: 55% 13%;
    background-repeat: no-repeat;
    background-size: cover;
}
section#main-splash ul.carousel li#chc {
    background: url(../images/chc-sm.jpg);
    background-position: center 25%;
    background-repeat: no-repeat;
    background-size: cover;
}
section#main-splash ul.carousel li#hlz {
    background: url(../images/hlz-sm.jpg);
    background-position: center 25%;
    background-repeat: no-repeat;
    background-size: cover;
}
section#main-splash ul.carousel li#syd {
    background: url(../images/syd-sm.jpg);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
}
section#main-splash ul.carousel li#lax {
    background: url(../images/lax-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
section#main-splash ul.carousel li#sjc {
    background: url(../images/sjc-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
section#main-splash ul.carousel li#nyc {
    background: url(../images/nyc-sm.jpg);
    background-position: 15% 30%;
    background-repeat: no-repeat;
    background-size: cover;
}
section#main-splash ul.carousel li#sin {
    background: url(../images/sin-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* We deliver... */
section#we-deliver {
    height: auto;
    min-height: 30vh;
    overflow: auto;
}
section#we-deliver h3 {
    text-align: center;
}
section#we-deliver > section {
    background: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 20px;
    margin-left: 5%;
    min-height: 350px;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 90%;
}
section#we-deliver > section:hover {
    box-shadow: 0px 0px 25px rgba(0,0,0,.5);
    transition: box-shadow .1s;
}
section#we-deliver > section > a {
    color: inherit;
    display: block;
}

section#we-deliver > section > a:hover {
    text-decoration: none;
}
section#we-deliver > section > a:hover h4 {
    text-decoration: underline;
}
section#we-deliver > section h4:after {
    border-bottom: solid 5px #b7b7b7;
    content: '';
    display: block;
    height: 10px;
    left: 33%;
    position: absolute;
    right: 33%;
}

section#we-deliver > section img {
    height: auto;
    margin-top: 20px;
    width: 50%;
}
@media (min-width: 768px) {
    section#we-deliver > section {
	margin-left: 3%;
	width: 29%;
    }
}

/* A feature section... */
div.main > section.feature {
    height: 100vh;
    margin: 0px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    width: 100%;
}
div.main > section.feature .button {
    background: rgb(242,101,34);
    border: none;
    border-radius: 8px;
    box-shadow:
    inset 0 0 4px 0 rgba(255,255,255,.4),
    inset 0 0 6px 0 rgba(0,0,0,.4),
    inset 0 0 6px 10px rgba(0,0,0,.05),
    4px 4px 8px 0 rgba(0,0,0,.25);
    color: #fff;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    padding: 12px 32px;
    position: relative;
    text-shadow: 0px 4px 6px rgba(0,0,0,.8);
}
div.main > section.feature .button::before,
div.main > section.feature .button:after {
    content: '';
    display: block;
    position: absolute;
    left: 4px;
    right: 4px;
    height: 6px;
}
div.main > section.feature .button::before {
    top: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background: rgba(247,127,46,1);
    box-shadow: 0 2px 4px 0 rgba(247,127,46,.6);
}
div.main > section.feature .button:after {
    bottom: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background: rgba(0,0,0,.15);
    box-shadow: 0 -2px 4px 0 rgba(0,0,0,.15);
}
div.main > section.feature .button:hover {
    background: rgb(247,127,46);
    text-shadow: 0px 4px 6px rgb(0,0,0);
}
div.main > section.feature .button:active::before,
div.main > section.feature .button:active {
    background: #444;
}
div.main > section.feature .button:active::before {
    box-shadow: none;
}

/* Our Network feature */
section#our-network {
    background: linear-gradient(to left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%), url(../images/our-network-abstract-sm.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    color: #fff;
    font-size: larger;
    height: 100vh;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 25%;
    position: relative;
    text-shadow: 0 6px 20px black;
}
section#our-network h3 {
    font-size: 40px;
    margin: 0px 0px 20px px;
    position: relative;
    z-index: 1;
}
section#our-network > img {
    display: none;
    position: relative;
    z-index: 1;
}
section#our-network ul {
    list-style-type: none;
    margin-bottom: 20px;
    padding-left: 0;
    position: relative;
    z-index: 1;
}
section#our-network ul li {
    margin-bottom: 10px;
}
section#our-network .button {
    font-size: smaller;
    position: relative;
    z-index: 1;
}	
@media (min-width: 768px) {
    section#our-network {
	background: linear-gradient(to left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%), url(../images/our-network-abstract.jpg);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	float: left;
	width: 50%;
	height: 50vh;
	min-height: 500px;
	padding-right: 20px;
	padding-top: 10vh;
    }
    section#our-network h3,
    section#our-network > img,
    section#our-network ul,
    section#our-network .button {
	margin-left: 25%;
    }
}

section#acsdata-centre {
    background: linear-gradient(to left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%), url(../images/colocation.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    color: #fff;
    font-size: larger;
    height: 100vh;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 25%;
    position: relative;
    text-shadow: 0 6px 20px black;
}
section#acsdata-centre h3 {
    font-size: 40px;
    margin: 0px 0px 20px px;
    position: relative;
    z-index: 1;
}
section#acsdata-centre > img {
    display: none;
    position: relative;
    z-index: 1;
}
section#acsdata-centre ul {
    list-style-type: none;
    margin-bottom: 20px;
    padding-left: 0;
    position: relative;
    z-index: 1;
}
section#acsdata-centre ul li {
    margin-bottom: 10px;
}
section#acsdata-centre .button {
    font-size: smaller;
    position: relative;
    z-index: 1;
}	
@media (min-width: 768px) {
    section#acsdata-centre {
	background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%), url(../images/colocation.jpg);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	float: left;
	width: 50%;
	height: 50vh;
	min-height: 500px;
	padding-top: 10vh;
	padding-left: 20px;
    }
    section#acsdata-centre h3,
    section#acsdata-centre > img,
    section#acsdata-centre ul,
    section#acsdata-centre .button {
	margin-right: 25%;
    }
}

/* We find the shortest path... */
section#shortest-path {
    height: auto;
    overflow: auto;
    padding: 0px;
}
section#shortest-path h3 {
    text-align: center;
}
section#shortest-path > section {
    box-sizing: border-box;
    color: #fff;
    height: 100vh;
    padding-bottom: 15%;
    padding-top: 15%;
    text-align: center;
    width: 100%;
}
section#shortest-path > section:hover {
    box-shadow: 0px 0px 25px rgba(0,0,0,.5);
    transition: box-shadow .1s;
}
section#shortest-path > section#telecommunications {
    background: #00a99d;
}
section#shortest-path > section#management {
    background: #f7941d;
}
section#shortest-path > section#services {
    background: #9e0b0f;
}
section#shortest-path > section#infrastructure {
    background: #662d91;
}
section#shortest-path > section img {
    width: auto;
    height: 200px;
}
section#shortest-path > section ul {
    list-style-type: none;
    padding: 0px;
}
section#shortest-path > section ul li {
    margin-bottom: 10px;
}
section#shortest-path > section .button {
    background: none;
    border-color: #fff;
    border-radius: 10px;
    border-style: solid;
    border-width: 5px;
    color: #fff;
    display: inline-block;
    padding: 15px;
}
@media (min-width: 768px) {
    section#shortest-path > section {
	border-radius: 10px;
	border-style: solid;
	border-width: 5px;
	box-sizing: border-box;
	display: block;
	float: left;
 	height: auto;
	margin-bottom: 20px;
	margin-left: 5%;
	min-height: 440px;
	padding: 15px;
	position: relative;
	text-align: center;
	width: 42%;
    }
    section#shortest-path > section img {
	height: 100px;
	width: auto;
    }
    section#shortest-path > section h4 {
	color: #fff;
	font-size: 20px;
	margin-left: -16px;
	margin-right: -16px;
	padding-bottom: 10px;
	padding-top: 10px;
    }
    section#shortest-path > section ul {
	min-height: 130px;
    }
    section#shortest-path > section .button {
	margin-top: 0px;
	padding: 5px;
    }
    /* Different colors for each section */
    section#shortest-path > section#telecommunications,
    section#shortest-path > section#telecommunications .button {
	background: #fff;
	border-color: #00a99d;
	color: #00a99d;
    }
    section#shortest-path > section#telecommunications h4 {
	background: #00a99d;
    }
    section#shortest-path > section#management,
    section#shortest-path > section#management .button {
	background: #fff;
	border-color: #f7941d;
	color: #f7941d;
    }
    section#shortest-path > section#management h4 {
	background: #f7941d;
    }
    section#shortest-path > section#services,
    section#shortest-path > section#services .button {
	background: #fff;
	border-color: #9e0b0f;
	color: #9e0b0f;
    }
    section#shortest-path > section#services h4 {
	background: #9e0b0f;
    }
    section#shortest-path > section#infrastructure,
    section#shortest-path > section#infrastructure .button {
	background: #fff;
	border-color: #662d91;
	color: #662d91;
    }
    section#shortest-path > section#infrastructure h4 {
	background: #662d91;
    }
    /* Invert color on "Find out more" buttons when hover */
    section#shortest-path > section#telecommunications a.button:hover {
	background: #00a99d;
	color: #fff;
	transition: background-color .3s;
    }
    section#shortest-path > section#management a.button:hover {
	background: #f7941d;
	color: #fff;
	transition: background-color .3s;
    }
    section#shortest-path > section#services a.button:hover {
	background: #9e0b0f;
	color: #fff;
	transition: background-color .3s;	
    }
    section#shortest-path > section#infrastructure a.button:hover {
	background: #662d91;
	color: #fff;
	transition: background-color .3s;
    }
    section#shortest-path > section#telecommunications a.button:active,
    section#shortest-path > section#management a.button:active,
    section#shortest-path > section#services a.button:active,
    section#shortest-path > section#infrastructure a.button:active {
	background: #444;
	border-color: #444;
	transition: background-color 0s;
    }
    /* No simple css way to change svg color, so we must change svg */
    section#shortest-path > section img {
	box-sizing: border-box;
	display: block;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 100px;
	width: 100px;
    }
    section#shortest-path > section#telecommunications img {
	background-image: url(../images/telecommunications-green.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
    }
    section#shortest-path > section#management img {
	background-image: url(../images/management-orange.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
    }
    section#shortest-path > section#services img {
	background-image: url(../images/services-red.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
    }
    section#shortest-path > section#infrastructure img {
	background-image: url(../images/infrastructure-purple.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
    }
}
@media (min-width: 1024px) {
    section#shortest-path > section {
	margin-left: 2%;
	width: 22%;
    }
}
